.version.tile /* version checker */
{
	color: #0000E0;
	background-color: #ADE2F8;
}

.html
{
	background: #FFFFFF url("../images/halftone.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 499.87500000000136px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -67px;
	width: 0.01px;
}

#pu2173
{
	width: 0.01px;
	margin-left: -100px;
}

#u2173
{
	z-index: 2;
	min-height: 177.89999999999998px;
	padding-bottom: 0px;
}

#u2173_position_content
{
	margin-bottom: -12px;
	padding-top: 5px;
}

#u1508
{
	z-index: 30;
	left: 137px;
}

#u1512-6
{
	z-index: 32;
	left: 55px;
	top: -6px;
	margin-bottom: -6px;
}

#u2173-bw
{
	z-index: 2;
	min-height: 177.89999999999998px;
}

#pamphletu1493
{
	z-index: 8;
	width: 0.01px;
	height: 41px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 318px;
}

#u1496
{
	z-index: 9;
	width: 119px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 657px;
}

#u1497
{
	width: 133px;
	padding-bottom: 4px;
	top: -4px;
	left: -7px;
}

#u1497:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1497.PamphletThumbSelected
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1498-4
{
	z-index: 11;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u1499
{
	z-index: 15;
	width: 40px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 86px;
}

#u1497:hover #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1497.PamphletThumbSelected #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1503popup
{
	z-index: 17;
}

#u1503
{
	width: 650px;
}

#u1504
{
	z-index: 18;
	width: 650px;
	height: 45px;
	margin-right: -10000px;
}

#u1505-11
{
	z-index: 19;
	width: 630px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u2356-4
{
	z-index: 54;
	display: block;
	vertical-align: top;
	margin-left: 166px;
	margin-top: 36px;
	position: relative;
}

#ppu2346-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 28px;
}

#pu2346-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 346px;
}

#u2346-4
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2363
{
	z-index: 69;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	background: transparent url("../images/dt_baybridge_com_01_v.jpg") no-repeat left top;
	background-size: cover;
}

#u2345-4
{
	z-index: 38;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2347-4
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u2364
{
	z-index: 70;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 691px;
	background: transparent url("../images/nxt_chalet_res_03.jpg") no-repeat left top;
	background-size: cover;
}

#u2365
{
	z-index: 71;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	background: transparent url("../images/dal_acaciavalley_res_01.jpg") no-repeat center top;
	background-size: cover;
}

#u2352-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
}

#u2362
{
	z-index: 68;
	width: 299px;
	height: 299px;
	margin-top: 1px;
	position: relative;
	background: transparent url("../images/dal_emblem_res_01_edit.jpg") no-repeat left top;
	background-size: cover;
}

#u2360-4
{
	z-index: 63;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2361
{
	z-index: 67;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	background: transparent url("../images/dal_seasonwood_res_01.jpg") no-repeat left top;
	background-size: cover;
}

#u2358-4
{
	z-index: 58;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u2359
{
	z-index: 62;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 346px;
	background: transparent url("../images/dt_forestpark_res_01_v.jpg") no-repeat left top;
	background-size: cover;
}

#ppu2352-4,#ppu2366-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 61px;
}

#pu2352-4,#pu2366-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2366-4
{
	z-index: 72;
	display: block;
	vertical-align: top;
	position: relative;
}

#u2371
{
	z-index: 86;
	width: 299px;
	height: 299px;
	margin-top: 1px;
	position: relative;
	background: transparent url("../images/dt_terrace_com01.jpg") no-repeat left top;
	background-size: cover;
}

#pu2360-4,#pu2369-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 691px;
}

#u2369-4
{
	z-index: 81;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2370
{
	z-index: 85;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	background: transparent url("../images/ep911_eco_bathroom2.jpg") no-repeat left top;
	background-size: cover;
}

#u2367-4
{
	z-index: 76;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u2368
{
	z-index: 80;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 346px;
	background: transparent url("../images/dt_timberglen_com_01_h_2.jpg") no-repeat left top;
	background-size: cover;
}

#pu2373-4
{
	width: 0.01px;
	margin-left: 351px;
	margin-top: 61px;
}

#u2373-4
{
	z-index: 87;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2374
{
	z-index: 91;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	background: transparent url("../images/dt_yachtclub_com_01.jpg") no-repeat left top;
	background-size: cover;
}

#u1489
{
	z-index: 3;
	min-height: 67px;
}

#u2173_align_to_page,#u1489_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u1490-4
{
	z-index: 4;
	width: 1000px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 100px;
}

#u1489-bw
{
	z-index: 3;
	min-height: 67px;
	margin-top: 34px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 67px;
}

#page .verticalspacer
{
	clear: both;
}

